Debian Bug report logs - #266469
ITA: beecrypt -- header files for beecrypt, a library of cryptographic algorithms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:13 UTC

Owned by: Anibal Monsalve Salazar <anibal@v7w.com>

Severity: normal

Fixed in version beecrypt/2.2.0-pre1-5

Done: Anibal Monsalve Salazar <anibal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266469; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: beecrypt -- Header files for beecrypt, a library of cryptographic algorithms.
Date: Wed, 18 Aug 2004 00:31:51 +0200
Package: wnpp
Severity: normal

The current maintainer of beecrypt, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: beecrypt
Binary: beecrypt2, beecrypt2-dev
Version: 2.2.0-pre1-3
Priority: optional
Section: devel
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>=3), autoconf, autotools-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/b/beecrypt
Files: 159dcaa040f9342c6feea3d96839afd8 620 beecrypt_2.2.0-pre1-3.dsc
 441db76612cad0c072622a05411e5b7c 261054 beecrypt_2.2.0-pre1.orig.tar.gz
 b22bba75d5e8e8cfa8c73d5019cc83df 17631 beecrypt_2.2.0-pre1-3.diff.gz

Package: beecrypt2
Priority: optional
Section: libs
Installed-Size: 184
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Source: beecrypt
Version: 2.2.0-pre1-3
Depends: libc6 (>= 2.2.4-4)
Conflicts: beecrypt
Filename: pool/main/b/beecrypt/beecrypt2_2.2.0-pre1-3_i386.deb
Size: 64114
MD5sum: d7867c4e53c08809dcfbf8c7b501c3bb
Description: An open source C library of cryptographic algorithms.
 BeeCrypt is an open source cryptography library that contains highly optimized
 C and assembler implementations of many well-known algorithms including
 Blowfish, SHA-1, Diffie-Hellman, and ElGamal. Unlike some other crypto
 libraries, BeeCrypt is not designed to solve one specific problem, like file
 encryption, but to be a general purpose toolkit which can be used in a variety
 of applications. There are also no patent or royalty issues associated with
 BeeCrypt, and it is released under the GNU LGPL license, which means it can be
 used for free in both open source and closed source commercial projects.

Package: beecrypt2-dev
Priority: optional
Section: devel
Installed-Size: 456
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Source: beecrypt
Version: 2.2.0-pre1-3
Provides: beecrypt-dev
Depends: beecrypt2 (>=2.2.0-pre1-3)
Conflicts: beecrypt-dev
Filename: pool/main/b/beecrypt/beecrypt2-dev_2.2.0-pre1-3_i386.deb
Size: 95352
MD5sum: 98618bf99c67144d679831ba5faa0f55
Description: Header files for beecrypt, a library of cryptographic algorithms.
 BeeCrypt is an open source cryptography library that contains highly optimized
 C and assembler implementations of many well-known algorithms including
 Blowfish, SHA-1, Diffie-Hellman, and ElGamal. Unlike some other crypto
 libraries, BeeCrypt is not designed to solve one specific problem, like file
 encryption, but to be a general purpose toolkit which can be used in a variety
 of applications. There are also no patent or royalty issues associated with
 BeeCrypt, and it is released under the GNU LGPL license, which means it can be
 used for free in both open source and closed source commercial projects.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@v7w.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Anibal Monsalve Salazar <anibal@v7w.com>. Request was from Anibal Monsalve Salazar <anibal@v7w.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Anibal Monsalve Salazar <anibal@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 266469-close@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: 266469-close@bugs.debian.org
Subject: Bug#266469: fixed in beecrypt 2.2.0-pre1-5
Date: Sat, 19 Feb 2005 04:32:15 -0500
Source: beecrypt
Source-Version: 2.2.0-pre1-5

We believe that the bug you reported is fixed in the latest version of
beecrypt, which is due to be installed in the Debian FTP archive:

beecrypt2-dev_2.2.0-pre1-5_i386.deb
  to pool/main/b/beecrypt/beecrypt2-dev_2.2.0-pre1-5_i386.deb
beecrypt2_2.2.0-pre1-5_i386.deb
  to pool/main/b/beecrypt/beecrypt2_2.2.0-pre1-5_i386.deb
beecrypt_2.2.0-pre1-5.diff.gz
  to pool/main/b/beecrypt/beecrypt_2.2.0-pre1-5.diff.gz
beecrypt_2.2.0-pre1-5.dsc
  to pool/main/b/beecrypt/beecrypt_2.2.0-pre1-5.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266469@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anibal Monsalve Salazar <anibal@debian.org> (supplier of updated beecrypt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 19 Feb 2005 19:49:37 +1100
Source: beecrypt
Binary: beecrypt2-dev beecrypt2
Architecture: source i386
Version: 2.2.0-pre1-5
Distribution: unstable
Urgency: low
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Changed-By: Anibal Monsalve Salazar <anibal@debian.org>
Description: 
 beecrypt2  - open source C library of cryptographic algorithms
 beecrypt2-dev - header files for beecrypt, a library of cryptographic algorithms
Closes: 266469 295427
Changes: 
 beecrypt (2.2.0-pre1-5) unstable; urgency=low
 .
   * Fixed "configure built with broken libtool.m4" (Closes: #295427).
   * Removed autoconf and autotools-dev from Build-Depends.
   * New maintainer (Closes: #266469).
Files: 
 7f016a8c8a7a74c2a3bfe50ada1e78b1 603 devel optional beecrypt_2.2.0-pre1-5.dsc
 0f066ff5f1a26bf22a548e41f7295191 142039 devel optional beecrypt_2.2.0-pre1-5.diff.gz
 6fa611ef4bd6eaddc074cdb31178f016 103478 devel optional beecrypt2-dev_2.2.0-pre1-5_i386.deb
 b80453f4d7aaf0aafaedc1f496dd00ff 67670 libs optional beecrypt2_2.2.0-pre1-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFCFwMTgY5NIXPNpFURAujBAJ41C7u/nR4T89wzr1lsuDqLEV40rQCdG3R0
pJVqMNSBYMcyY58KQjjsk4c=
=/jyJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:11:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.